############################################################
## Copyright 2021-2022
## Author: Luis G. Leon-Vega <lleon95@estudiantec.cr>
############################################################

include ../helpers/rules.mk

SUBDIRS = $(TEST)
ALL_SUBDIRS:= $(wildcard */)
ALL_SUBDIRS:= $(ALL_SUBDIRS:/=)
